Debian Bug report logs - #686507
Please, drop the jscoverage build-dependency

version graph

Package: cardstories; Maintainer for cardstories is Loic Dachary (OuoU) <loic@debian.org>; Source for cardstories is src:cardstories.

Reported by: David Prévot <taffit@debian.org>

Date: Sun, 2 Sep 2012 14:15:01 UTC

Severity: important

Tags: patch

Fixed in version cardstories/1.0.6-1.2

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, 686500@bugs.debian.org, Loic Dachary (OuoU) <loic@debian.org>:
Bug#686507; Package cardstories. (Sun, 02 Sep 2012 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to 686500@bugs.debian.org, Loic Dachary (OuoU) <loic@debian.org>. (Sun, 02 Sep 2012 14:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, drop the jscoverage build-dependency
Date: Sun, 02 Sep 2012 10:11:23 -0400
[Message part 1 (text/plain, inline)]
Package: cardstories
Version: 1.0.6-1.2
Severity: important
Tags: patch
Control: block 686500 by -1

Please, drop the jscoverage build-dependency that prevents its removal
from testing. The binary package built without this check is strictly
identical to the one in the archive.

Regards

David

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-3-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages cardstories depends on:
ii  adduser                3.113+nmu3
ii  apache2-bin [httpd]    2.4.2-1
ii  cherokee [httpd]       1.2.101-1
ii  debconf [debconf-2.0]  1.5.46
ii  python                 2.7.3-2
ii  python-lxml            2.3.2-1
ii  python-openssl         0.13-2
ii  python-twisted-conch   1:12.0.0-1
ii  python-twisted-mail    12.0.0-1
ii  python-twisted-web     12.0.0-1

cardstories recommends no packages.

cardstories suggests no packages.

-- debconf information excluded
[cardstories_jscoverage_removal.patch (text/x-diff, attachment)]

Added indication that bug 686507 blocks 686500 Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Sun, 02 Sep 2012 14:15:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Loic Dachary (OuoU) <loic@debian.org>:
Bug#686507; Package cardstories. (Sun, 09 Sep 2012 23:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to Loic Dachary (OuoU) <loic@debian.org>. (Sun, 09 Sep 2012 23:39:04 GMT) Full text and rfc822 format available.

Message #12 received at 686507@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 686507@bugs.debian.org
Subject: cardstories: diff for NMU version 1.0.6-1.2
Date: Sun, 9 Sep 2012 19:35:18 -0400
[Message part 1 (text/plain, inline)]
tags 686507 + pending
thanks

Dear maintainer,

I've prepared an NMU for cardstories (versioned as 1.0.6-1.2) and
uploaded it to DELAYED/2. Please feel free to tell me if I
should delay it longer.

I'll take care of the unblock request.

Regards.

Regards

David
[cardstories-1.0.6-1.2-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 09 Sep 2012 23:39:05 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Wed, 12 Sep 2012 00:21:05 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Wed, 12 Sep 2012 00:21:05 GMT) Full text and rfc822 format available.

Message #19 received at 686507-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 686507-close@bugs.debian.org
Subject: Bug#686507: fixed in cardstories 1.0.6-1.2
Date: Wed, 12 Sep 2012 00:17:52 +0000
Source: cardstories
Source-Version: 1.0.6-1.2

We believe that the bug you reported is fixed in the latest version of
cardstories, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686507@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated cardstories package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 09 Sep 2012 19:15:41 -0400
Source: cardstories
Binary: cardstories
Architecture: source all
Version: 1.0.6-1.2
Distribution: unstable
Urgency: low
Maintainer: Loic Dachary (OuoU) <loic@debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 cardstories - multiplayer online card guessing game
Closes: 686507
Changes: 
 cardstories (1.0.6-1.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Drop the check and the jscoverage dependency. (Closes: #686507)
Checksums-Sha1: 
 7486e526ee1d03947b8373626249f63f4ca2af71 2017 cardstories_1.0.6-1.2.dsc
 69d944a7f64fc7ef41ec371305cd3e4fb1a9b7e0 9796 cardstories_1.0.6-1.2.debian.tar.gz
 0b2237992c9b50871fba6c78af11ef3b85e94cd1 3858922 cardstories_1.0.6-1.2_all.deb
Checksums-Sha256: 
 c73f5b1bd212e8a131e5dd5378323f7a65afa14baec129ebc610cc06ad73ce89 2017 cardstories_1.0.6-1.2.dsc
 d2786b3815cbcd5be31255e3dcb0515ed5941027500ebd4d7b848223508dff99 9796 cardstories_1.0.6-1.2.debian.tar.gz
 1c39693d36cfd3234f0758b6dca663de3604e2f972ed144e0fcbcf25f5fab657 3858922 cardstories_1.0.6-1.2_all.deb
Files: 
 46ff009afd8da8b75e20c3454b18984e 2017 games optional cardstories_1.0.6-1.2.dsc
 42fde8af39d88ee0ef0f9fa97cc8b589 9796 games optional cardstories_1.0.6-1.2.debian.tar.gz
 f487c8a796e7dbb415223569cf6eb7c1 3858922 games optional cardstories_1.0.6-1.2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQTSRIAAoJELgqIXr9/gnyLU8P/Rq1gflfRRruoWFFKTtR+yDF
EIAX5c5XiSzrg24LgdRSpfKM0OhV8j2EPN8bRS3+z/ouHgXh26mhuRcwuM4ZEsL5
uuU8E8I/8wA+qpC18H6/Wpi/AdX8JU1EKJ6n38H2iqz94/CYoOfzN0QkShZfWNso
Il7mCOfL49qXJd2ZQUYpcAAH1H5vUTAoI9tBQk+ymZjX2fGZrbwvHO0Rie0tt2d5
x8RCDzNsOMlZofXNcE1BuervUZCzVLyefBEGk7u1gv0wvD3hmEkiLTZeh3gqPRfi
G6pAO2klpth2Z8rIilyawQWHvSd62I0GFUJCN1kRP8mUFT2ki1EbBqvMlapivsK6
B0f81BoDsEATCc0H58JeoerVEcwGy63KNmWGEcyE820IMBYta7VEQQ9CK1or0LXo
IrjVW67e49ROfQFXBwQEsiGzKU8sb00MTwy12lGZNNmdFBQOPVmRxvsx5Mz3Hdy5
An22uyn7VG6lPH5WWHDfwq6SnhgaXmyf63Vb9PpbyRp9zR4OR3SbwNMDba0aPhC/
pQ9+ef6uRSOpmIjHPlhj95u/nswJsbz592an44EpZkrInnaMP4GV0D384i+/D8sw
GEBgFgl1yxRtt1b8bk8Sm6rJ7X4DI5JicsKUFIFSgd4xaHX2CkgTlXyagioXo5cK
vI9yiQ/MBBkISTke3Enu
=tIe6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 20 Oct 2012 07:25:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:21:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.